Subject: Field Rendering
From: [email-masked] (Steven Davis)
To: [email-masked] (LightWave Mailing List)
Date: Mon, 18 Jul 94 12:03:51 CDT

Has anyone experienced the following problem with regards to using
field rendering in Lightwave and using the Digital Broadcaster 32.

I rendered a 'field rendered' animation using lightwave and then converted
it to a JSTREAM file using the tools supplied with the DBC-32 that use ADPRO
to de-interlace and append the JPEG fields to the JSTREAM.  After playback
I noticed that the fields seem to be in the wrong order, my animation looks
more jerky than using frame rendering.  Is there an order for displaying
fields?  On a still image produced from the DBC-32, I see what looks like the
1st and 3rd frame.  Quite difficult to explain here.  Has anyone else ever
experienced this problem?  Could it be lightwave or my ADPRO scripts?

-Steve. ([email-masked])